package org.processmining.blocklayout.models.blocks;

import org.processmining.blocklayout.parameters.LayoutParameters;

public class NodeBlock extends ElementBlock {

	/**
	 * Creates a node block of given size.
	 * 
	 * @param height
	 *            The height of the node block.
	 * @param width
	 *            The width of the node block.
	 * @param layoutParameters
	 *            Irrelevant.
	 */
	public NodeBlock(String name, double height, double width, LayoutParameters layoutParameters) {
		super(name, height, width, layoutParameters);
	}

}
